Mailinglist Archive: opensuse-security (547 mails)

< Previous Next >
upgrading apache
  • From: "Mourik JanC. Heupink" <heupink@xxxxxxxxxxxxxx>
  • Date: Thu, 02 Nov 2000 12:07:20 +0100
  • Message-id: <3A014AE8.B8D8A445@xxxxxxxxxxxxxx>
Hello.

I want to upgrade apache to the latest version. I'm running SuSE 6.2. (i
know: rather old, but this is what the situation is like)

Anyway: how to proceed?

Should I download the latest apache from the SuSE 7.0 version, and just
install this, or will it break things? (dunno: library versions and
stuff?)

An alternative could be to download the apache-elf version from
www.apache.org, and install that. But will it work? (since it is a
generic linux version, not SuSE specific)

Don't want to just try out, because we are running a webserver on the
machine, and I don't want to mess that up...

Thanks very much,

Mourik Jan

< Previous Next >